<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<geronimo-plugin xmlns="http://geronimo.apache.org/xml/ns/plugins-1.3" xmlns:ns2="http://geronimo.apache.org/xml/ns/attributes-1.2">
    <name>Geronimo Plugins, Console :: Debug Views (Tomcat)</name>
    <category>Administration</category>
    <pluginGroup>false</pluginGroup>
    <description>Geronimo Administration Console Debug Views that provide debug viewers for JMX, LDAP, ClassLoader, JNDI and Dependency.</description>
    <url>http://geronimo.apache.org/</url>
    <author>The Apache Geronimo development community</author>
    <license osi-approved="true">The Apache Software License, Version 2.0</license>
    <plugin-artifact>
        <module-id>
            <groupId>org.apache.geronimo.plugins</groupId>
            <artifactId>debugviews-console-tomcat</artifactId>
            <version>3.0.0</version>
            <type>car</type>
        </module-id>
        <geronimo-version>3.0.0</geronimo-version>
        <jvm-version>1.6</jvm-version>
        <prerequisite>
            <id>
                <groupId>org.apache.geronimo.configs</groupId>
                <artifactId>tomcat7</artifactId>
            </id>
            <resource-type>Web Container</resource-type>
            <description>This version of the plugin works with the Geronimo/Tomcat distribution.</description>
        </prerequisite>
        <dependency>
            <groupId>org.apache.geronimo.plugins</groupId>
            <artifactId>console-tomcat</artifactId>
            <version>3.0.0</version>
            <type>car</type>
        </dependency>
        <dependency>
            <groupId>org.apache.geronimo.framework</groupId>
            <artifactId>geronimo-gbean-deployer</artifactId>
            <version>3.0.0</version>
            <type>car</type>
        </dependency>
        <source-repository>~/.m2/repository/</source-repository>
        <source-repository>http://repo1.maven.org/maven2/</source-repository>
        <source-repository>http://repository.apache.org/snapshots/</source-repository>
        <artifact-alias key="org.apache.geronimo.plugins/debugviews-console-tomcat/3.0-beta-1/car">org.apache.geronimo.plugins/debugviews-console-tomcat/3.0.0/car</artifact-alias>
        <artifact-alias key="org.apache.geronimo.plugins/debugviews-console-tomcat/3.0-M1/car">org.apache.geronimo.plugins/debugviews-console-tomcat/3.0.0/car</artifact-alias>
        <artifact-alias key="org.apache.geronimo.plugins/debugviews-console-tomcat//car">org.apache.geronimo.plugins/debugviews-console-tomcat/3.0.0/car</artifact-alias>
        <artifact-alias key="org.apache.geronimo.plugins/openjpa//car">org.apache.geronimo.plugins/openjpa2/3.0.0/car</artifact-alias>
        <artifact-alias key="org.apache.geronimo.plugins/persistence-jpa10-deployer//car">org.apache.geronimo.plugins/persistence-jpa20-deployer/3.0.0/car</artifact-alias>
    </plugin-artifact>
</geronimo-plugin>
